View Issue Details

IDProjectCategoryView StatusLast Update
0009201Legion CoreClasses - Death Knight - Рыцарь смертиpublic2021-09-24 02:28
ReporterkomatozzzzAssigned ToGhost 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionreopened 
Summary0009201: Блуждающий дух
Descriptionhttps://ru.wowhead.com/spell=212552/блуждающий-дух При использовании защищает от получения урона при падении с высоты , не должен.

https://www.youtube.com/watch?v=XcVENqIQ3vc&feature=emb_title
Steps To ReproduceПрыгнуть с высоты, прожать блуждающий дух у самой земли.

Activities

deadinside

2020-03-17 03:53

reporter   ~0026040

Направляю разработчику.

Ghost

2020-03-20 16:17

developer   ~0026213

всмысле не должен? защищает от падения 5ый эффект спелла

Ghost

2020-03-20 17:18

developer   ~0026219

а прыгать по офу можно в духе?

komatozzzz

2020-03-20 22:10

reporter   ~0026246

https://www.mmo-champion.com/threads/2047947-Wraith-Walk-Suggestions
https://www.reddit.com/r/wow/comments/4yg2k2/why_doesnt_wraith_walk_prevent_fall_damage/
https://www.reddit.com/r/wow/comments/4xqivs/wraith_walk_sucks_ass/

Для того чтобы прыгать нужен был глиф , но с 7.3 можно и без глифа.
https://www.reddit.com/r/wow/comments/6vu0ix/death_knights_can_jump_during_wraith_walk_without/

komatozzzz

2021-09-23 18:31

reporter   ~0048605

урон до сих пор отсутствует, спел чинили потом опять правки убради

komatozzzz

2021-09-23 18:34

reporter   ~0048607

чтобы было яснее если с большой выстоты прыгнуть и прожать то разобьешься, если со средней то урона не получишь

Ghost

2021-09-24 01:06

developer   ~0048629

это не в фиксе том дело, похоже что то глобальное, попробую разобраться

Ghost

2021-09-24 02:28

developer   ~0048632

поправил

Issue History

Date Modified Username Field Change
2020-03-17 02:01 komatozzzz New Issue
2020-03-17 02:01 komatozzzz Status new => assigned
2020-03-17 02:01 komatozzzz Assigned To => deadinside
2020-03-17 03:53 deadinside Note Added: 0026040
2020-03-17 03:53 deadinside Assigned To deadinside => Ghost
2020-03-17 03:53 deadinside Status assigned => confirmed
2020-03-20 16:17 Ghost Note Added: 0026213
2020-03-20 16:17 Ghost Status confirmed => feedback
2020-03-20 17:18 Ghost Note Added: 0026219
2020-03-20 20:44 Ghost Status feedback => resolved
2020-03-20 20:44 Ghost Resolution open => fixed
2020-03-20 22:10 komatozzzz Status resolved => feedback
2020-03-20 22:10 komatozzzz Resolution fixed => reopened
2020-03-20 22:10 komatozzzz Note Added: 0026246
2020-03-22 00:41 Ghost Status feedback => resolved
2021-09-23 18:31 komatozzzz Status resolved => feedback
2021-09-23 18:31 komatozzzz Note Added: 0048605
2021-09-23 18:34 komatozzzz Note Added: 0048607
2021-09-23 18:34 komatozzzz Status feedback => assigned
2021-09-24 01:06 Ghost Note Added: 0048629
2021-09-24 02:28 Ghost Status assigned => resolved
2021-09-24 02:28 Ghost Note Added: 0048632